<!DOCTYPE html>
<html lang="en">
    <head>
        <title>HomePage</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <div class="container">
            <h1>Hallo...</h1>

            <div class="alert alert-success">
                <script type="text/javascript">
                    sayHello();
                </script>
            </div>

            <p>
                Hier sollte ein Glyphicon folgen! Wenn nicht, dann
                stimmt etwas nicht mir der Referenzierung der Fonts!
            </p>
            <span class="glyphicon glyphicon-search"></span>

        </div>

    </body>
</html>